=== debian/control ===
Source: jolicloud-webapp-diarycom
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-diarycom
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://diary.com/
Description: Jolicloud web application for Diary.com
 The Diary.com web site running in a simple Jolicloud window.
